class Panel::PersonalResearch::BackEnd::TagsController < Admin::TagsController

  include OrbitControllerLib::DivisionForDisable

  def initialize
    super
    @app_title = 'personal_research'
  end
  
end
